Subject: Re: [UML]: uml-net: don't set IFF_ALLMULTI in set_multicast_list

From: Patrick McHardy <[email-masked]>
Date: Mon, 31 Mar 2008 19:46:07 +0200

Jeff Dike wrote:
> On Wed, Mar 26, 2008 at 06:46:25AM +0100, Patrick McHardy wrote:
>>     [UML]: uml-net: don't set IFF_ALLMULTI in set_multicast_list
> 
> I don't really understand this, but the people who do seem to like it,
> so I'll drop it in my tree and forward it along if no one else does.

Thanks, its already in Linus' tree.

-------------------------------------------------------------------------
Check out the new SourceForge.net Marketplace.
It's the best place to buy or sell services for
just about anything Open Source.
http://ad.doubleclick.net/clk;164216239;13503038;w?http://sf.net/marketplace